Sakoon - Client - Bug #12786

Client --> Login --> Assessment Form --> phone Number field should be 6-11 digits and without
country selection, Applicant is able to save the form while

02/19/2025 02:54 PM - Mohd Irfan

Status: Resolved Start date: 02/19/2025
Priority: Normal Due date:

Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
phone Number field should be 6-11 digits and without country selection, Applicant is able to save the form while

See attached screenshot:
Just a few more details so we can best help you:
History
#1 - 02/19/2025 06:35 PM - Mohit Rana

- Status changed from New to In Progress

#2 - 03/21/2025 03:24 PM - Ritik Rasenia

- Status changed from In Progress to Resolved
